<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="47">
    <author>STv-Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland Roll-Belt 150</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 49000 €
Max. working speed: 20 kph
Required power: 160 hp
-New Design Decals
-New Design Skin
-More wheels option
]]>
        </en>
        <de>
            <![CDATA[Preis: 49000 €
Arbeitsgeschwindigkeit: 20 km/h
Benötigte Leistung: 160 PS
-Neue Design Decals
-Neue Details
-Neue Reifen Konfigurationen
]]>
        </de>
        <fr>
            <![CDATA[Prix: 49000 €
Vitesse de travail : 20 km/h
Puissance requise : 160 ch
-Nouveaux autocollants de conception
-Nouveau Design Skin
-Plus d'options de roues
]]>
        </fr>
		<it>
<![CDATA[
Prezzo: 49000 €
Velocità di lavoro : 20 km/h
Potenza Richiesta : 160cv
-Configurazione Design
-Nuovi Colori Design 
-Nuovi colori cerchi
-Nuovi Dettagli
-Nuove configurazione gomme]]>
        </it>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true" />
	
	<l10n>
	    <text name="configuration_valueColor1">
            <en>Design 2</en>
            <de>Design 2</de>
			<it>Design 2</it>
        </text>	
	</l10n>

    <storeItems>
        <storeItem xmlFilename="rollBelt150.xml"/>
    </storeItems>
</modDesc>
